### Method

# Atspi Accessible get_component_iface

#### Declaration [src]

    AtspiComponent*
    atspi_accessible_get_component_iface (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiComponent` interface for an `AtspiAccessible`.

#### Return value

Type: `AtspiComponent`

A pointer to an `AtspiComponent` interface instance, or NULL if `obj` does not implement `AtspiComponent`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.